body, html {
	color: #000;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #000000;
}
a:link { color: #000; text-decoration: underline; }

a:visited {
	color: #666666;
	text-decoration: underline;
}

a:hover {
	color: #666666;
	text-decoration: none;
}

a:active {
	color: #666666;
	text-decoration: none;
}
h1 {
	font-size: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0.67em 0;
	color: #008FA2;
}
h2 {
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0.67em 0;
	color: #008FA2;
}
h3 {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #008FA2;
	margin-top: 1em;
	margin-bottom: .1em;
}

.imgright {
	float: right;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-left: 15px;
	margin-bottom: 5px;
}
.imgleft {
	float: left;
	padding-right: 15px;
	padding-bottom: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
}

hr {
	color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
p {
	margin-top: .65em;
	margin-right: 0px;
	margin-bottom: .65em;
	margin-left: 0px;
}
.lft-bkg {
	background-image: url(../gfx/lft-bkg.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	font-size: 0px;
}
.rgt-bkg {
	background-image: url(../gfx/rgt-bkg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 0px;
}


.main_content {
	padding-top: 250px;
	padding-bottom: 95px;
	text-align: center;
	vertical-align: top;
	background-image: url(../gfx/main-bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1146px;
	display: table-cell;
	line-height: 17px;
}
.main_content  li {
	list-style-type: disc;
	margin-top: 0.4em;
	margin-right: 0;
	margin-bottom: 0.4em;
	margin-left: -1.5em;
}
.main_content_minpad {
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
}
.service-table td {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-right: 20px;
}
.white-italic-inner  {
	font-size: 13px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	display: block;
}
.white-italic {
	font-size: 13px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
	text-align: left;
	display: block;
	width: 575px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 40px;
}
.contact-footer {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	padding-bottom: 15px;
}
.contact-footer a:link, .contact-footer a:visited {
	font-weight: bold;
	color: #DF771C;
	text-decoration: none;
}
.contact-footer a:active, .contact-footer a:hover {
	font-weight: bold;
	color: #DF771C;
	text-decoration: underline;
}
_msg {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0093A8;
	display: block;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
